Subject: [Nel] Nel binaries

From: Loic Dachary <[email-masked]>
Date: Fri, 22 Feb 2002 20:23:37 +0100

Hi,

	I'm willing to prepare a binary directory for Nel. I'm even willing
to gather binaries for non free software operating systems (*g*). I already
put the STL + nel + snowballs2 for Debian GNU/Linux on my machine. If people
are willing to send recent compilation for other operating systems (by mail
to [email-masked] please, no mail size limit or by providing a temporary URL
somewhere), I'll sort that out. Please specify the compilation date + as
many informations as possible on the system configuration.

	Cheers,

-- 
Loic   Dachary         http://www.dachary.org/  [email-masked]
12 bd  Magenta         http://www.senga.org/      [email-masked]
75010    Paris         T: 33 1 42 45 07 97          [email-masked]
        GPG Public Key: http://www.dachary.org/loic/gpg.txt